diff --git a/web/pgadmin/browser/server_groups/__init__.py b/web/pgadmin/browser/server_groups/__init__.py
index 202d4ba..cfe05cd 100644
--- a/web/pgadmin/browser/server_groups/__init__.py
+++ b/web/pgadmin/browser/server_groups/__init__.py
@@ -308,7 +308,7 @@ class ServerGroupView(NodeView):
             group = ServerGroup.query.filter_by(user_id=current_user.id,
                                                  id=gid).first()
             if not group:
-                return gone(errormsg="Couldn't find the server-group!")
+                return gone(errormsg="Could not find the server-group!")
 
             nodes = self.blueprint.generate_browser_node(
                 "%d" % (group.id), None,
diff --git a/web/pgadmin/browser/server_groups/servers/__init__.py b/web/pgadmin/browser/server_groups/servers/__init__.py
index ac92cd4..11ced0b 100644
--- a/web/pgadmin/browser/server_groups/servers/__init__.py
+++ b/web/pgadmin/browser/server_groups/servers/__init__.py
@@ -274,7 +274,7 @@ class ServerNode(PGChildNodeView):
                 success=0,
                 errormsg=gettext(
                     gettext(
-                        "Couldn't find the server with id# {0}!"
+                        "Could not find the server with id# {0}!"
                     ).format(sid)
                 )
             )
@@ -959,7 +959,7 @@ class ServerNode(PGChildNodeView):
                     status=400,
                     success=0,
                     errormsg=gettext(
-                        "Couldn't find the required parameter(s)."
+                        "Could not find the required parameter(s)."
                     )
                 )
 
diff --git a/web/pgadmin/browser/server_groups/servers/databases/__init__.py b/web/pgadmin/browser/server_groups/servers/databases/__init__.py
index 4ba9d88..10b5365 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/__init__.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/__init__.py
@@ -128,7 +128,7 @@ class DatabaseView(PGChildNodeView):
 
                 self.manager = get_driver(PG_DEFAULT_DRIVER).connection_manager(kwargs['sid'])
                 if self.manager is None:
-                    return gone(errormsg="Couldn't find the server.")
+                    return gone(errormsg="Could not find the server.")
 
                 if action and action in ["drop"]:
                     self.conn = self.manager.connection()
@@ -285,7 +285,7 @@ class DatabaseView(PGChildNodeView):
 
         if len(res['rows']) == 0:
             return gone(
-                _("Couldnot find the database on the server.")
+                _("Could not find the database on the server.")
             )
 
         if not status:
diff --git a/web/pgadmin/browser/server_groups/servers/databases/event_triggers/__init__.py b/web/pgadmin/browser/server_groups/servers/databases/event_triggers/__init__.py
index f47f71c..547daed 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/event_triggers/__init__.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/event_triggers/__init__.py
@@ -330,7 +330,7 @@ class EventTriggerView(PGChildNodeView):
 
         if len(res['rows']) == 0:
             return gone(
-                gettext("Couldnot find the event trigger information.")
+                gettext("Could not find the event trigger information.")
             )
 
         result = res['rows'][0]
@@ -573,7 +573,7 @@ class EventTriggerView(PGChildNodeView):
 
             if len(res['rows']) == 0:
                 return gone(
-                    gettext("Couldnot find the event trigger information.")
+                    gettext("Could not find the event trigger information.")
                 )
 
             old_data = res['rows'][0]
diff --git a/web/pgadmin/browser/server_groups/servers/databases/extensions/__init__.py b/web/pgadmin/browser/server_groups/servers/databases/extensions/__init__.py
index a750a96..e776b61 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/extensions/__init__.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/extensions/__init__.py
@@ -229,7 +229,7 @@ class ExtensionView(PGChildNodeView):
 
         if len(res['rows']) == 0:
             return gone(
-                gettext("Couldnot find the extension information.")
+                gettext("Could not find the extension information.")
             )
 
         return ajax_response(
@@ -401,7 +401,7 @@ class ExtensionView(PGChildNodeView):
 
             if len(res['rows']) == 0:
                 return gone(
-                    gettext("Couldnot find the extension information.")
+                    gettext("Could not find the extension information.")
                 )
 
             old_data = res['rows'][0]
diff --git a/web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/foreign_servers/__init__.py b/web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/foreign_servers/__init__.py
index 245c343..58cf972 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/foreign_servers/__init__.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/foreign_servers/__init__.py
@@ -329,7 +329,7 @@ class ForeignServerView(PGChildNodeView):
 
         if len(res['rows']) == 0:
             return gone(
-                gettext("Couldnot find the foreign server information.")
+                gettext("Could not find the foreign server information.")
             )
 
         if res['rows'][0]['fsrvoptions'] is not None:
diff --git a/web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/foreign_servers/user_mapping/__init__.py b/web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/foreign_servers/user_mapping/__init__.py
index f3badf6..636192d 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/foreign_servers/user_mapping/__init__.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/foreign_data_wrappers/foreign_servers/user_mapping/__init__.py
@@ -346,7 +346,7 @@ class UserMappingView(PGChildNodeView):
 
         if len(res['rows']) == 0:
             return gone(
-                gettext("Couldnot find the user mapping information.")
+                gettext("Could not find the user mapping information.")
             )
 
         if res['rows'][0]['umoptions'] is not None:
diff --git a/web/pgadmin/browser/server_groups/servers/databases/languages/__init__.py b/web/pgadmin/browser/server_groups/servers/databases/languages/__init__.py
index 68cb974..b7a1cf6 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/languages/__init__.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/languages/__init__.py
@@ -336,7 +336,7 @@ class LanguageView(PGChildNodeView):
 
         if len(res['rows']) == 0:
             return gone(
-                gettext("Couldnot find the language information.")
+                gettext("Could not find the language information.")
             )
 
         sql = render_template("/".join([self.template_path, 'acl.sql']), lid=lid)
@@ -561,7 +561,7 @@ class LanguageView(PGChildNodeView):
 
             if len(res['rows']) == 0:
                 return gone(
-                    gettext("Couldnot find the language information.")
+                    gettext("Could not find the language information.")
                 )
 
             for key in ['lanacl']:
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/__init__.py b/web/pgadmin/browser/server_groups/servers/databases/schemas/__init__.py
index 4789752..5b86697 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/__init__.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/__init__.py
@@ -127,7 +127,7 @@ def check_precondition(f):
             kwargs['sid']
         )
         if not self.manager:
-            return gone(errormsg="Couldn't find the server.")
+            return gone(errormsg="Could not find the server.")
 
         self.conn = self.manager.connection(did=kwargs['did'])
         # Set the template path for the SQL scripts
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/foreign_tables/__init__.py b/web/pgadmin/browser/server_groups/servers/databases/schemas/foreign_tables/__init__.py
index 8de1fac..c3adca2 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/foreign_tables/__init__.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/foreign_tables/__init__.py
@@ -247,7 +247,7 @@ class ForeignTableView(PGChildNodeView, DataTypeReader):
                             status=410,
                             success=0,
                             errormsg=gettext(
-                                "Couldn't find the required parameter \
+                                "Could not find the required parameter \
                                 (%s)." % arg
                             )
                         )
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/fts_configurations/__init__.py b/web/pgadmin/browser/server_groups/servers/databases/schemas/fts_configurations/__init__.py
index 4a27555..25b1266 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/fts_configurations/__init__.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/fts_configurations/__init__.py
@@ -405,7 +405,7 @@ class FtsConfigurationView(PGChildNodeView):
                     status=410,
                     success=0,
                     errormsg=_(
-                        "Couldn't find the required parameter (%s)." % arg
+                        "Could not find the required parameter (%s)." % arg
                     )
                 )
 
@@ -853,7 +853,7 @@ class FtsConfigurationView(PGChildNodeView):
             if not status:
                 return internal_server_error(
                     _(
-                        "ERROR: Couldn't generate reversed engineered query for the FTS Configuration!\n{0}"
+                        "ERROR: Could not generate reversed engineered query for the FTS Configuration!\n{0}"
                     ).format(
                         res
                     )
@@ -862,7 +862,7 @@ class FtsConfigurationView(PGChildNodeView):
             if res is None:
                 return gone(
                     _(
-                        "ERROR: Couldn't generate reversed engineered query for FTS Configuration node!")
+                        "ERROR: Could not generate reversed engineered query for FTS Configuration node!")
                 )
 
             return ajax_response(response=res)
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/fts_dictionaries/__init__.py b/web/pgadmin/browser/server_groups/servers/databases/schemas/fts_dictionaries/__init__.py
index fe3f2db..1af1ff7 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/fts_dictionaries/__init__.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/fts_dictionaries/__init__.py
@@ -729,7 +729,7 @@ class FtsDictionaryView(PGChildNodeView):
             if not status:
                 return internal_server_error(
                     _(
-                        "Couldn't generate reversed engineered query for the FTS Dictionary!\n{0}").format(
+                        "Could not generate reversed engineered query for the FTS Dictionary!\n{0}").format(
                         res
                     )
                 )
@@ -737,7 +737,7 @@ class FtsDictionaryView(PGChildNodeView):
             if res is None:
                 return gone(
                     _(
-                        "Couldn't generate reversed engineered query for FTS Dictionary node!")
+                        "Could not generate reversed engineered query for FTS Dictionary node!")
                 )
 
             return ajax_response(response=res)
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/functions/__init__.py b/web/pgadmin/browser/server_groups/servers/databases/schemas/functions/__init__.py
index b9895ca..d2a787f 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/functions/__init__.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/functions/__init__.py
@@ -391,7 +391,7 @@ class FunctionView(PGChildNodeView, DataTypeReader):
         if fnid is not None:
             if len(rset['rows']) == 0:
                 return gone(
-                     _("Couldn't find the specified %s").format(self.node_type)
+                     _("Could not find the specified %s").format(self.node_type)
                 )
 
             row = rset['rows'][0]
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/packages/__init__.py b/web/pgadmin/browser/server_groups/servers/databases/schemas/packages/__init__.py
index da0cb4e..9f8157a 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/packages/__init__.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/packages/__init__.py
@@ -217,7 +217,7 @@ class PackageView(PGChildNodeView):
         if pkgid is not None:
             if len(rset['rows']) == 0:
                 return gone(
-                     errormsg=_("Couldn't find the package.")
+                     errormsg=_("Could not find the package.")
                 )
 
             row = rset['rows'][0]
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/packages/edbfuncs/__init__.py b/web/pgadmin/browser/server_groups/servers/databases/schemas/packages/edbfuncs/__init__.py
index c1a0fe1..15ab655 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/packages/edbfuncs/__init__.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/packages/edbfuncs/__init__.py
@@ -283,7 +283,7 @@ class EdbFuncView(PGChildNodeView, DataTypeReader):
         if edbfnid is not None:
             if len(rset['rows']) == 0:
                 return gone(
-                    errormsg=_("Couldn't find the function")
+                    errormsg=_("Could not find the function")
                 )
             row = rset['rows'][0]
             return make_json_response(
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/sequences/__init__.py b/web/pgadmin/browser/server_groups/servers/databases/schemas/sequences/__init__.py
index 82a1501..66f4655 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/sequences/__init__.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/sequences/__init__.py
@@ -204,7 +204,7 @@ class SequenceView(PGChildNodeView):
         if seid is not None:
             if len(rset['rows']) == 0:
                 return gone(
-                     errormsg=_("Couldn't find the sequence.")
+                     errormsg=_("Could not find the sequence.")
                 )
             row = rset['rows'][0]
             return make_json_response(
@@ -253,7 +253,7 @@ class SequenceView(PGChildNodeView):
             return internal_server_error(errormsg=res)
 
         if len(res['rows']) == 0:
-            return gone(_("""could not find the sequence in the database."""))
+            return gone(_("""Could not find the sequence in the database."""))
 
         for row in res['rows']:
             SQL = render_template("/".join([self.template_path, 'get_def.sql']), data=row)
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/__init__.py b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/__init__.py
index 5e547ea..257a49f 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/__init__.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/__init__.py
@@ -1407,7 +1407,7 @@ class TableView(PGChildNodeView, DataTypeReader, VacuumSettings):
                     status=410,
                     success=0,
                     errormsg=gettext(
-                        "Couldn't find the required parameter (%s)." % arg
+                        "Could not find the required parameter (%s)." % arg
                     )
                 )
 
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/column/__init__.py b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/column/__init__.py
index 225e694..a88970f 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/column/__init__.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/column/__init__.py
@@ -281,7 +281,7 @@ class ColumnsView(PGChildNodeView, DataTypeReader):
         if clid is not None:
             if len(rset['rows']) == 0:
                 return gone(
-                    errormsg=gettext("Couldn't find the column.")
+                    errormsg=gettext("Could not find the column.")
                 )
             row = rset['rows'][0]
             return make_json_response(
@@ -558,7 +558,7 @@ class ColumnsView(PGChildNodeView, DataTypeReader):
                     status=410,
                     success=0,
                     errormsg=gettext(
-                        "Couldn't find the required parameter (%s)." %
+                        "Could not find the required parameter (%s)." %
                         required_args[arg]
                     )
                 )
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/constraints/check_constraint/__init__.py b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/constraints/check_constraint/__init__.py
index e3c910f..f5dcb8e 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/constraints/check_constraint/__init__.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/constraints/check_constraint/__init__.py
@@ -491,7 +491,7 @@ class CheckConstraintView(PGChildNodeView):
                     status=400,
                     success=0,
                     errormsg=_(
-                        "Couldn't find the required parameter (%s)." % arg
+                        "Could not find the required parameter (%s)." % arg
                     )
                 )
 
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/constraints/exclusion_constraint/__init__.py b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/constraints/exclusion_constraint/__init__.py
index 274629f..114872d 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/constraints/exclusion_constraint/__init__.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/constraints/exclusion_constraint/__init__.py
@@ -538,7 +538,7 @@ class ExclusionConstraintView(PGChildNodeView):
                     status=400,
                     success=0,
                     errormsg=_(
-                        "Couldn't find required parameter (%s)." % str(arg)
+                        "Could not find required parameter (%s)." % str(arg)
                     )
                 )
             elif isinstance(data[arg], list) and len(data[arg]) < 1:
@@ -546,7 +546,7 @@ class ExclusionConstraintView(PGChildNodeView):
                     status=400,
                     success=0,
                     errormsg=_(
-                        "Couldn't find required parameter (%s)." % str(arg)
+                        "Could not find required parameter (%s)." % str(arg)
                     )
                 )
 
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/constraints/foreign_key/__init__.py b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/constraints/foreign_key/__init__.py
index edd99df..2161976 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/constraints/foreign_key/__init__.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/constraints/foreign_key/__init__.py
@@ -555,7 +555,7 @@ class ForeignKeyConstraintView(PGChildNodeView):
                     status=400,
                     success=0,
                     errormsg=_(
-                        "Couldn't find required parameter (%s)." % str(arg)
+                        "Could not find required parameter (%s)." % str(arg)
                     )
                 )
             elif isinstance(data[arg], list) and len(data[arg]) < 1:
@@ -563,7 +563,7 @@ class ForeignKeyConstraintView(PGChildNodeView):
                     status=400,
                     success=0,
                     errormsg=_(
-                        "Couldn't find required parameter (%s)." % str(arg)
+                        "Could not find required parameter (%s)." % str(arg)
                     )
                 )
 
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/constraints/index_constraint/__init__.py b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/constraints/index_constraint/__init__.py
index 519742a..d5ee446 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/constraints/index_constraint/__init__.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/constraints/index_constraint/__init__.py
@@ -562,7 +562,7 @@ class IndexConstraintView(PGChildNodeView):
                         status=400,
                         success=0,
                         errormsg=_(
-                            "Couldn't find at least one required parameter (%s)." % str(param)
+                            "Could not find at least one required parameter (%s)." % str(param)
                         )
                     )
 
@@ -571,7 +571,7 @@ class IndexConstraintView(PGChildNodeView):
                     status=400,
                     success=0,
                     errormsg=_(
-                        "Couldn't find the required parameter (%s)." % arg
+                        "Could not find the required parameter (%s)." % arg
                     )
                 )
 
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/indexes/__init__.py b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/indexes/__init__.py
index 04f9b22..0d2e4fb 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/indexes/__init__.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/indexes/__init__.py
@@ -576,7 +576,7 @@ class IndexesView(PGChildNodeView):
                 err_msg = "You must provide one or more column to create index"
 
             if arg not in data:
-                err_msg = "Couldn't find the required parameter (%s)." % \
+                err_msg = "Could not find the required parameter (%s)." % \
                           required_args[arg]
                 # Check if we have at least one column
             if err_msg is not None:
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/rules/__init__.py b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/rules/__init__.py
index 5b591fe..6071a6d 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/rules/__init__.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/rules/__init__.py
@@ -316,7 +316,7 @@ class RuleView(PGChildNodeView):
                     status=410,
                     success=0,
                     errormsg=gettext(
-                        "Couldn't find the required parameter (%s)." % arg
+                        "Could not find the required parameter (%s)." % arg
                     )
                 )
         try:
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/triggers/__init__.py b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/triggers/__init__.py
index 3238166..6c4880f 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/triggers/__init__.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/tables/triggers/__init__.py
@@ -613,7 +613,7 @@ class TriggerView(PGChildNodeView):
                 return make_json_response(
                     status=410,
                     success=0,
-                    errormsg=gettext("Couldn't find the required parameter (%s)." % \
+                    errormsg=gettext("Could not find the required parameter (%s)." % \
                                      required_args[arg])
                 )
 
diff --git a/web/pgadmin/browser/server_groups/servers/databases/schemas/views/__init__.py b/web/pgadmin/browser/server_groups/servers/databases/schemas/views/__init__.py
index c2b7945..2800ce8 100644
--- a/web/pgadmin/browser/server_groups/servers/databases/schemas/views/__init__.py
+++ b/web/pgadmin/browser/server_groups/servers/databases/schemas/views/__init__.py
@@ -458,7 +458,7 @@ class ViewNode(PGChildNodeView, VacuumSettings):
                     status=410,
                     success=0,
                     errormsg=gettext(
-                        "Couldn't find the required parameter (%s)." % arg
+                        "Could not find the required parameter (%s)." % arg
                     )
                 )
         try:
diff --git a/web/pgadmin/browser/server_groups/servers/pgagent/schedules/__init__.py b/web/pgadmin/browser/server_groups/servers/pgagent/schedules/__init__.py
index 3ebe218..51ae632 100644
--- a/web/pgadmin/browser/server_groups/servers/pgagent/schedules/__init__.py
+++ b/web/pgadmin/browser/server_groups/servers/pgagent/schedules/__init__.py
@@ -230,7 +230,7 @@ class JobScheduleView(PGChildNodeView):
 
         if jscid is not None:
             if len(result['rows']) == 0:
-                return gone(errormsg="Couldn't find the specified job step.")
+                return gone(errormsg="Could not find the specified job step.")
 
             row = result['rows'][0]
             return make_json_response(
@@ -280,7 +280,7 @@ class JobScheduleView(PGChildNodeView):
             return internal_server_error(errormsg=res)
 
         if len(res['rows']) == 0:
-            return gone(errormsg="Couldn't find the specified job step.")
+            return gone(errormsg="Could not find the specified job step.")
 
         return ajax_response(
             response=res['rows'][0],
diff --git a/web/pgadmin/browser/server_groups/servers/pgagent/steps/__init__.py b/web/pgadmin/browser/server_groups/servers/pgagent/steps/__init__.py
index 9f9fabf..35f1fbb 100644
--- a/web/pgadmin/browser/server_groups/servers/pgagent/steps/__init__.py
+++ b/web/pgadmin/browser/server_groups/servers/pgagent/steps/__init__.py
@@ -243,7 +243,7 @@ SELECT EXISTS(
 
         if jstid is not None:
             if len(result['rows']) == 0:
-                return gone(errormsg="Couldn't find the specified job step.")
+                return gone(errormsg="Could not find the specified job step.")
 
             row = result['rows'][0]
             return make_json_response(
@@ -297,7 +297,7 @@ SELECT EXISTS(
             return internal_server_error(errormsg=res)
 
         if len(res['rows']) == 0:
-            return gone(errormsg="Couldn't find the specified job step.")
+            return gone(errormsg="Could not find the specified job step.")
 
         return ajax_response(
             response=res['rows'][0],
@@ -392,7 +392,7 @@ SELECT EXISTS(
             if len(res['rows']) == 0:
                 return gone(
                     errormsg=gettext(
-                        "Couldn't find the specified job step."
+                        "Could not find the specified job step."
                     )
                 )
             row = res['rows'][0]
@@ -486,7 +486,7 @@ SELECT EXISTS(
                 if len(res['rows']) == 0:
                     return gone(
                         errormsg=gettext(
-                            "Couldn't find the specified job step."
+                            "Could not find the specified job step."
                         )
                     )
                 row = res['rows'][0]
diff --git a/web/pgadmin/browser/server_groups/servers/roles/__init__.py b/web/pgadmin/browser/server_groups/servers/roles/__init__.py
index dd2857a..7c2af28 100644
--- a/web/pgadmin/browser/server_groups/servers/roles/__init__.py
+++ b/web/pgadmin/browser/server_groups/servers/roles/__init__.py
@@ -527,7 +527,7 @@ rolmembership:{
 
                     if len(res['rows']) == 0:
                         return gone(
-                            _("Couldn't find the role on the database server.")
+                            _("Could not find the role on the database server.")
                         )
 
                     row = res['rows'][0]
@@ -683,7 +683,7 @@ rolmembership:{
         )
         if not status:
             return internal_server_error(
-                _("Couldn't drop the role.\n{0}").format(res)
+                _("Could not drop the role.\n{0}").format(res)
             )
 
         return success_return()
diff --git a/web/pgadmin/browser/templates/browser/js/node.js b/web/pgadmin/browser/templates/browser/js/node.js
index 7b2b5d3..af016b5 100644
--- a/web/pgadmin/browser/templates/browser/js/node.js
+++ b/web/pgadmin/browser/templates/browser/js/node.js
@@ -344,7 +344,7 @@ function($, _, S, pgAdmin, Menu, Backbone, Alertify, pgBrowser, Backform) {
                   }
                 );
               }
-              // Close the panel (if couldn't fetch properties)
+              // Close the panel (if could not fetch properties)
               if (cancelFunc) {
                 cancelFunc();
               }
diff --git a/web/pgadmin/misc/bgprocess/processes.py b/web/pgadmin/misc/bgprocess/processes.py
index fd7021d..b6429a4 100644
--- a/web/pgadmin/misc/bgprocess/processes.py
+++ b/web/pgadmin/misc/bgprocess/processes.py
@@ -415,7 +415,7 @@ class BatchProcess(object):
 
                 except ValueError as e:
                     current_app.logger.warning(
-                        _("Status for the background process '{0}' couldn't be loaded!").format(
+                        _("Status for the background process '{0}' could not be loaded!").format(
                             p.pid
                         )
                     )
diff --git a/web/pgadmin/tools/import_export/__init__.py b/web/pgadmin/tools/import_export/__init__.py
index c8f372d..84524e4 100644
--- a/web/pgadmin/tools/import_export/__init__.py
+++ b/web/pgadmin/tools/import_export/__init__.py
@@ -177,7 +177,7 @@ def create_import_export_job(sid):
     if server is None:
         return make_json_response(
             success=0,
-            errormsg=_("Couldn't find the given server")
+            errormsg=_("Could not find the given server")
         )
 
     # To fetch MetaData for the server
diff --git a/web/pgadmin/tools/maintenance/__init__.py b/web/pgadmin/tools/maintenance/__init__.py
index dd98d8a..b96c2b5 100644
--- a/web/pgadmin/tools/maintenance/__init__.py
+++ b/web/pgadmin/tools/maintenance/__init__.py
@@ -191,7 +191,7 @@ def create_maintenance_job(sid, did):
     if server is None:
         return make_json_response(
             success=0,
-            errormsg=_("Couldn't find the given server")
+            errormsg=_("Could not find the given server")
         )
 
     # To fetch MetaData for the server
diff --git a/web/pgadmin/utils/driver/psycopg2/__init__.py b/web/pgadmin/utils/driver/psycopg2/__init__.py
index 25af2df..55bcfde 100644
--- a/web/pgadmin/utils/driver/psycopg2/__init__.py
+++ b/web/pgadmin/utils/driver/psycopg2/__init__.py
@@ -1517,7 +1517,7 @@ WHERE db.oid = {0}""".format(did))
 
                         if did not in self.db_info:
                             raise Exception(gettext(
-                                "Couldn't find the specified database."
+                                "Could not find the specified database."
                             ))
 
         if database is None:
diff --git a/web/pgadmin/utils/preferences.py b/web/pgadmin/utils/preferences.py
index a57164b..bcc96f7 100644
--- a/web/pgadmin/utils/preferences.py
+++ b/web/pgadmin/utils/preferences.py
@@ -73,7 +73,7 @@ class _Preference(object):
         ).first()
 
         if res is None:
-            # Couldn't find in the configuration table, we will create new
+            # Could not find in the configuration table, we will create new
             # entry for it.
             res = PrefTable(name=self.name, cid=cid)
             db.session.add(res)
@@ -98,7 +98,7 @@ class _Preference(object):
             pid=self.pid
         ).filter_by(uid=current_user.id).first()
 
-        # Couldn't find any preference for this user, return default value.
+        # Could not find any preference for this user, return default value.
         if res is None:
             return self.default
 
